body{
    margin:0;
    padding:0;
    background:#ffffff;
    font-family:Arial, Helvetica, sans-serif;
}

#mainContainer{
    width:600px;
    margin:0 auto;
    background:#fff;
}

/* HEADER VERDE */

#header{
    height:92px;
    background:#80af12;
    border-bottom:7px solid #3a3a3a;
    position:relative;
}

/* TEXTO PLACA PROVISIONAL */

#header::before{
    content:"PLACA PROVISIONAL";
    position:absolute;
    left:36px;
    top:28px;

    font-size:21px;
    font-style:italic;
    letter-spacing:1px;

    color:#204c63;
}

/* OCULTAR IMAGEN */

#header img{
    display:none;
}

/* TITULOS */

#title{
    padding:28px 30px 15px 30px;
    line-height:1.05;
}

.title-orange{
    display:block;
    font-size:29px;
    font-weight:bold;
    color:#cf9417;
}

.title-green{
    display:block;
    font-size:33px;
    font-weight:300;
    color:#5c7d12;
}

/* CONTENIDO */

#content{
    padding:0 30px 20px 30px;
}

/* TABLA */

.data_table{
    width:100%;
    border-collapse:collapse;
    font-size:24px;
}

.data_table tr{
    border-bottom:1px solid #e3e3e3;
}

.data_table td{
    padding:28px 24px;
    vertical-align:middle;
}

/* COLUMNA IZQUIERDA */

.left-col{
    width:210px;
    background:#f1f1f1;
    color:#000;
    line-height:1.05;
    font-weight:normal;
}

/* COLUMNA DERECHA */

.right-col{
    background:#ffffff;
    color:#666666;
    font-weight:normal;
}

/* FOOTER */

#footer{
    height:20px;
}